Peplink Portal Docs

Delete a webhook

Delete a webhook, together with its events.

For postpaid SIM service only

403 will be returned if your partner account does not have postpaid SIM service.

Events still waiting to be delivered are not pushed.

Required Capabilities

Webhook Manager

Request

DELETE/webhooks/{id}

Path parameters

idstringrequired

ID of the webhook.

Response

200 The webhook is deleted successfully

No response body is returned.

500 The webhook failed to delete

No response body is returned.

Examples

Request

curl -X DELETE 'https://portal.peplink.com/api/e/v1/cp/webhooks/{id}' \  -H 'Authorization: Bearer {token}'

On this page